@charset "UTF-8";
/*-------------------------------------------------------------------------------*/
/*    $Main                                                                                     */
/*-------------------------------------------------------------------------------*/
.contents_wrap,
.contents_inner,
.main_content,
.main_body {
  transition: all 0.5s ease-in-out;
}
.contents_wrap::after,
.contents_inner::after,
.main_content::after,
.main_body::after {
  content: "";
  display: table;
  clear: both;
}

.contents_wrap {
  background-image: url(../../images/content-background-mobile.png);
  background-repeat: no-repeat;
  background-position: top center;
}
@media (min-width: 576px) {
  .contents_wrap {
    background-image: url(../../images/content-background-pad.png);
  }
}
@media (min-width: 768px) {
  .contents_wrap {
    background-image: url(../../images/content-background.png);
  }
}
@media (min-width: 992px) {
  .contents_wrap > .container {
    padding: 0 5%;
  }
}
@media (min-width: 1620px) {
  .contents_wrap > .container {
    padding: 0 10%;
  }
}

.contents_title {
  position: relative;
}
.contents_title h2 {
  position: absolute;
  padding: 1rem 0;
  text-align: center;
  width: 100%;
  top: 1rem;
  font-size: 1.5rem;
  letter-spacing: 0.25rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media (min-width: 576px) {
  .contents_title h2 {
    font-size: 2rem;
    top: 2.5rem;
  }
}
@media (min-width: 768px) {
  .contents_title h2 {
    font-size: 2.5rem;
    top: 6.5rem;
  }
}

.contents_function {
  position: relative;
}
.contents_function_inner {
  position: absolute;
  text-align: center;
  width: 100%;
  top: 2.5rem;
}
@media (min-width: 576px) {
  .contents_function_inner {
    top: 5rem;
  }
}
@media (min-width: 768px) {
  .contents_function_inner {
    top: 10.5rem;
  }
}

.contents_inner {
  margin: 0 -10px;
}
@media (min-width: 576px) {
  .contents_inner {
    padding-top: 12rem;
  }
}
@media (min-width: 768px) {
  .contents_inner {
    margin: 0;
    padding-top: 9.375rem;
    padding-bottom: 3rem;
  }
}

.contents_inner_full {
  margin: 0 -10px;
  padding-top: 8rem;
}
@media (min-width: 576px) {
  .contents_inner_full {
    padding-top: 12rem;
  }
}
@media (min-width: 768px) {
  .contents_inner_full {
    padding: 26.875rem 0.625rem 3rem;
  }
}

/*-----主體區-----*/
.main_wrap {
  position: relative;
  display: block;
  overflow: hidden;
}

.main_tit {
  position: relative;
  margin-bottom: 1rem;
  padding: 1rem;
  font-size: 1.5rem;
}
.main_tit:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  display: block;
  width: 30px;
  height: 1px;
}

.main_body {
  min-height: 30rem;
  padding: 1rem;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .main_body {
    padding: 0;
  }
}

/*========no-js ========*/
.no-js .main_wrap noscript {
  line-height: 1.5;
  background: white;
  padding: 1.5rem;
}
.no-js .main_wrap noscript a {
  color: #f07540;
}

/*-------------------------------------------------------------------------------*/
/*    $SideMenu                                                                             */
/*-------------------------------------------------------------------------------*/
.side_wrap {
  display: none;
}
@media (min-width: 992px) {
  .side_wrap {
    display: block;
    position: relative;
    float: left;
    width: 250px;
    padding: 0 1rem;
    margin-right: 2rem;
    margin-bottom: 1.5rem;
    border-radius: 10px;
  }
}
@media (min-width: 1200px) {
  .side_wrap {
    width: 280px;
    margin-right: 3rem;
  }
}

/*----- 側邊標題-----*/
.side_tit {
  position: relative;
  display: block;
  padding: 1.5rem 1rem 1.5rem 4rem;
  margin-bottom: 1rem;
  line-height: 1.2;
  font-size: 1.25rem;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.side_tit:before {
  content: "";
  position: absolute;
  top: 2.25rem;
  left: 0;
  width: 48px;
  height: 2px;
}
.side_tit:after {
  content: "";
  position: absolute;
  top: 2.25rem;
  left: calc(48px - 13px);
  width: 13px;
  height: 2px;
}

.side_inner {
  margin-bottom: 1.5rem;
}

/*----- Base-----*/
.sidenav_u1 {
  display: block;
}
.sidenav_u1:first-child li a {
  border-bottom: none;
}
.sidenav_u1 a {
  position: relative;
  display: block;
  line-height: 1.2;
  word-wrap: break-word;
  word-break: normal;
  transition: 0.25s;
}
.sidenav_u1 a:before {
  content: "";
  position: absolute;
}
.sidenav_u1 a:hover {
  transition: 0.25s;
}

/*----- 第一層-----*/
/*----- 第一層-----*/
.sidenav_u1 > li > a {
  padding: 1rem 1rem 1rem 2.5rem;
}
.sidenav_u1 > li > a:before {
  top: 1.025rem;
  left: 1.5rem;
  transition: 0.25s;
}
.sidenav_u1 > li > a:hover, .sidenav_u1 > li > a.active {
  padding-left: 3.5rem;
}
.sidenav_u1 > li > a:hover:before, .sidenav_u1 > li > a.active:before {
  left: 2rem;
  width: 9px;
  height: 16px;
  transition: 0.25s;
}

/*----- 第二層-----*/
.sidenav_u2 > li > a:before {
  left: 1.5rem;
  transition: 0.25s;
}
.sidenav_u2 > li > a:after {
  display: none;
}
.sidenav_u2 > li > a:hover, .sidenav_u2 > li > a.active {
  padding-left: 4.5rem;
}
.sidenav_u2 > li > a:hover:before, .sidenav_u2 > li > a.active:before {
  top: 0.9375rem;
  left: 3rem;
  width: 9px;
  height: 16px;
  transition: 0.25s;
}

/*----- 第三層-----*/
.sidenav_u3 > li > a {
  padding-left: 5rem;
}
.sidenav_u3 > li > a:before {
  top: 1.125rem;
  left: 4rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  transition: 0.25s;
}
.sidenav_u3 > li > a:hover, .sidenav_u3 > li > a.active {
  padding-left: 6rem;
}
.sidenav_u3 > li > a:hover:before, .sidenav_u3 > li > a.active:before {
  left: 5rem;
  transition: 0.25s;
}

/*-------------------------------------------------------------------------------*/
/*    $Switcher                                                                              */
/*-------------------------------------------------------------------------------*/
/*------skip-------*/
.social_skip {
  position: relative;
  text-align: center;
  top: 0;
}
.social_skip a {
  display: inline-block;
  white-space: nowrap;
}

/*--------circle_style--------*/
.circle_style, .social_links_btn + .social_links a, .switcher {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  margin: 0.5rem;
  color: rgba(255, 255, 255, 0);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
}

/*------switcher-----*/
.switcher {
  transition: all 0.3s ease-in-out;
}
@media (min-width: 576px) {
  .switcher {
    width: 48px;
    height: 48px;
    line-height: 48px;
  }
}

/*------social_links-----*/
.social_links_btn + .social_links {
  visibility: hidden;
  position: relative;
  z-index: 999;
  width: 48px;
  height: 0;
  opacity: 0;
  left: calc(50% + 2rem);
  transition: all 0.3s ease-in-out;
}
.social_links_btn + .social_links::after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 576px) {
  .social_links_btn + .social_links {
    left: calc(50% + 2.25rem);
  }
}
@media (min-width: 576px) {
  .social_links_btn + .social_links a {
    width: 48px;
    height: 48px;
    line-height: 48px;
  }
}
.social_links_btn + .social_links a:focus {
  outline: 1px dotted #f07540;
}

.social_links_open + .social_links {
  visibility: visible;
  left: calc(50% + 2rem);
  height: auto;
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
@media (min-width: 576px) {
  .social_links_open + .social_links {
    left: calc(50% + 2.25rem);
  }
}

/*========no-js ========*/
.no-js .social_wrap + noscript {
  display: block;
  padding: 1rem;
  padding: 1rem;
  line-height: 1.5;
  background-color: #f07540;
}
.no-js .social_wrap + noscript a {
  color: white;
}
.no-js .social_wrap + noscript a:after {
  content: "│";
  color: white;
}
.no-js .social_wrap + noscript a:hover {
  color: #e6e6e6;
}

/*-------------------------------------------------------------------------------*/
/*    $Breadcrumbs                                                                      */
/*-------------------------------------------------------------------------------*/
.breadcrumbs {
  position: relative;
}

.breadcrumbs_u {
  padding: 1.4rem 1rem;
}
.breadcrumbs_u li {
  display: inline;
  font-size: 0.875rem;
  letter-spacing: 0.15rem;
}
.breadcrumbs_u li:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 15px;
  height: 15px;
  margin-right: 6px;
  background: url(../../images/breadcrumbs_icon_gray.svg) no-repeat center center;
}
.breadcrumbs_u li:first-child:before {
  display: none;
}
.breadcrumbs_u li:first-child a {
  position: relative;
  display: inline-block;
}
.breadcrumbs_u li:first-child a i {
  position: absolute;
  right: 0;
  font-size: 0.95rem;
  pointer-events: none;
}
.breadcrumbs_u li a {
  display: inline-block;
  vertical-align: middle;
  line-height: 1rem;
}
.breadcrumbs_u li:nth-child(2):before {
  display: none;
}
@media (min-width: 576px) {
  .breadcrumbs_u {
    padding: 1.925rem 1rem;
  }
}
@media (min-width: 768px) {
  .breadcrumbs_u {
    padding: 1.925rem 2.5rem;
  }
  .breadcrumbs_u a:hover {
    text-decoration: underline;
  }
}

/*-------------------------------------------------------------------------------*/
/*    $MainFoot                                                                              */
/*-------------------------------------------------------------------------------*/
.mfoot {
  font-size: 0.875rem;
}
.mfoot::after {
  content: "";
  display: table;
  clear: both;
}
.mfoot_inner {
  padding: 1rem 1.5rem;
  line-height: 1.2;
  float: left;
}
.mfoot_btn {
  float: right;
  display: block;
  line-height: 1.2;
  padding: 1rem;
  text-align: center;
}
@media (min-width: 992px) {
  .mfoot_btn {
    margin-right: 1.5rem;
  }
}

/*-------------------------------------------------------------------------------*/
/*    $Theme_Main                                                                        */
/*-------------------------------------------------------------------------------*/
.tc_contents_title h2 {
  color: white;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

/*-------------------------------------------------------------------------------*/
/*    $Theme_sidemenu                                                               */
/*-------------------------------------------------------------------------------*/
@keyframes sidefocusbg {
  from {
    background-color: #ced4da;
  }
  to {
    background-color: rgba(206, 212, 218, 0);
  }
}
.tc_side_tit {
  color: white;
}

.tc_sidewrap {
  background: #f2f0f1;
}
.tc_sidetit {
  color: #495057;
  border-bottom: 2px solid #f07540;
}
.tc_sidetit:before {
  background: #ced4da;
}
.tc_sidetit:after {
  background: #f07540;
}
.tc_sidenav {
  background: transparent;
}
.tc_sidenav a {
  color: #495057;
}
.tc_sidenav a:hover, .tc_sidenav a.active {
  color: black;
}
.tc_sidenav a:focus {
  outline: none;
  animation-name: sidefocusbg;
  animation-duration: 1s;
}
.tc_sidenav a[target=_blank]:after {
  content: "";
  font-family: FontAwesome;
  padding-left: 0.25rem;
}
.tc_sidenav .sidenav_u1 > li > a {
  color: #6b747d;
}
.tc_sidenav .sidenav_u1 > li > a:before {
  background: url(../../images/sideNav-icon_u2.svg) no-repeat;
}
.tc_sidenav .sidenav_u1 > li > a:hover, .tc_sidenav .sidenav_u1 > li > a.active {
  color: black;
}
.tc_sidenav .sidenav_u1 > li > a:hover:before, .tc_sidenav .sidenav_u1 > li > a.active:before {
  transition: 0.25s;
}
.tc_sidenav .sidenav_u2 > li > a {
  color: #6b747d;
}
.tc_sidenav .sidenav_u2 > li > a:before {
  background: transparent;
}
.tc_sidenav .sidenav_u2 > li > a:hover, .tc_sidenav .sidenav_u2 > li > a.active {
  color: black;
}
.tc_sidenav .sidenav_u2 > li > a:hover:before, .tc_sidenav .sidenav_u2 > li > a.active:before {
  background: url(../../images/sideNav-icon_u2.svg) no-repeat;
  transition: 0.25s;
}
.tc_sidenav .sidenav_u3 > li > a {
  color: #6b747d;
}
.tc_sidenav .sidenav_u3 > li > a:before {
  border-color: transparent transparent transparent #ced4da;
  background: transparent;
}
.tc_sidenav .sidenav_u3 > li > a:after {
  background: transparent;
}
.tc_sidenav .sidenav_u3 > li > a:hover:before, .tc_sidenav .sidenav_u3 > li > a.active:before {
  border-color: transparent transparent transparent #f07540;
}

/*-------------------------------------------------------------------------------*/
/*    $Theme_Switcher                                                            */
/*-------------------------------------------------------------------------------*/
/*-------skip--------*/
.social_skip a {
  color: rgba(255, 255, 255, 0);
}
.social_skip a:focus {
  color: white;
  outline: 1px dotted white;
}

/*------switcher-----*/
.switcher:focus {
  outline: 1px dotted white;
}

/*-------tc_font_change-----*/
.tc_font_change_normal {
  background: url(../../images/tc_font_change_btn.svg) no-repeat center center rgba(196, 85, 11, 0.85);
  transition: all 0.3s ease-in-out;
}
.tc_font_change_bigger {
  background: url(../../images/tc_font_change_btn_.svg) no-repeat center center rgba(196, 85, 11, 0.85);
  transition: all 0.3s ease-in-out;
}
.tc_font_bigger {
  font-size: 120%;
  transition: all 0.3s ease-in-out;
}

/*-------tc_print-----*/
.tc_print {
  background: url(../../images/tc_print_btn.svg) no-repeat center center rgba(30, 133, 57, 0.85);
}

/*-------tc_social-----*/
.tc_social {
  background: url(../../images/tc_social_btn.svg) no-repeat center center rgba(2, 91, 170, 0.85);
}

/*--------- social_links----------*/
.social_links1 {
  background: url(../../images/social_links1.svg) no-repeat center center #3e65b7;
}

.social_links2 {
  background: url(../../images/social_links2.svg) no-repeat center center #db5635;
}

.social_links3 {
  background: url(../../images/social_links3.svg) no-repeat center center #55acee;
}

.social_links4 {
  background: url(../../images/social_links4.svg) no-repeat center center #db6320;
}

.social_links5 {
  background: url(../../images/social_links5.svg) no-repeat center center #50c900;
}

/*-------------------------------------------------------------------------------*/
/*    $Theme_Breadcrumbs                                                         */
/*-------------------------------------------------------------------------------*/
.tc_breadcrumbs {
  background-color: white;
}
.tc_breadcrumbs_u li a, .tc_breadcrumbs_u li:before {
  color: rgba(0, 0, 0, 0.65);
}
.tc_breadcrumbs_u li a:hover {
  color: rgba(240, 117, 64, 0.85);
}
.tc_breadcrumbs_u li:last-child a {
  color: #1e8539;
}
.tc_breadcrumbs_u li:last-child a:hover {
  color: rgba(240, 117, 64, 0.85);
}
.tc_breadcrumbs_u li:first-child a {
  color: transparent;
}
.tc_breadcrumbs_u li:first-child a:after {
  content: "";
  position: absolute;
  top: -6px;
  right: 10px;
  width: 24px;
  height: 24px;
  background: url(../../images/tc_breadcrumbs_home_icon.svg) no-repeat center center;
}

/*-------------------------------------------------------------------------------*/
/*    $Theme_Mainfoot                                                                  */
/*-------------------------------------------------------------------------------*/
.tc_mfoot {
  color: rgba(0, 0, 0, 0.65);
  background-color: #f1f3f5;
}
@media (min-width: 768px) {
  .tc_mfoot {
    background: none;
  }
}

.tc_mfoot_btn {
  color: rgba(0, 0, 0, 0.65);
  background-color: #e9ecef;
}
.tc_mfoot_btn:focus, .tc_mfoot_btn:hover {
  background-color: #cbd3da;
}
.tc_mfoot_btn:active {
  background-color: #9facb9;
}
.tc_mfoot_btn:hover {
  color: black;
  background-color: #f28500;
}